---
sidebar_label: BoundingBox
---

# BoundingBox interface

**Signature:**

```typescript
export interface BoundingBox extends Point
```

**Extends:** [Point](./puppeteer.point.md)

## Properties

| Property                                    | Modifiers | Type   | Description                          |
| ------------------------------------------- | --------- | ------ | ------------------------------------ |
| [height](./puppeteer.boundingbox.height.md) |           | number | the height of the element in pixels. |
| [width](./puppeteer.boundingbox.width.md)   |           | number | the width of the element in pixels.  |
